<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

			<title>Wie finde ich, was andere Forschende bereits zu einem Thema veröffentlicht haben?<br/>
				Literaturrecherche in der Romanistik</title>

			<meta name="description" content="Literaturrecherche im Bereich Digital Humanities">
		<meta name="author" content="Dr. José Calvo Tello">

		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/theme/white.css" id="theme">
				<link rel="stylesheet" href="custom.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->			
### Wie finde ich, was andere Forschende bereits zu einem Thema veröffentlicht haben?
#### Literaturrecherche in der Romanistik

<br />

###### 24.11.2022, Grundlagen für Studium und Beruf, Kernkompetenzen für Romanist\*innen

<hr />

#### Dr. José Calvo Tello
##### SUB Göttingen

<img data-src="./../../images/GAU_SUB_horizontal_cmyk_2022_p.jpg" width="600"/>


---

# Zu meiner Person


--

## Zu meiner Person

- Magister und Master in Madrid zur spanischen Literatur- und Sprachwissenschaft und Digital Humanities
- Doktorarbeit:  *The Novel in the Spanish Silver Age: A Digital Analysis of Genre Using Machine Learning*
- In Open Access: https://www.transcript-verlag.de/978-3-8376-5925-2/the-novel-in-the-spanish-silver-age/
- Seit Mai 2020 Forscher und Fachreferent für Romanistik, DH und Kunstgeschichte (SUB, Göttingen)
- https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/romanistik

--

## Umfrage

* Frage 1 und 2
* https://pad.gwdg.de/20221124?both#

---

## Wieso ist Literaturrecherche nötig?

--


## Informationsgesellschaft

* Große Anzahl von Daten
* Sehr unterschiedlicher Qualitätsgrad

--

## Problem

* Wie finde ich eine konkrete Publikation?
* Wir können nicht nur über unsere eigenen Ideen und Arbeit berichten
* Wie finde ich, was andere Forschende bereits zu einem Thema veröffentlicht haben?

--

# Zwei unterschiedliche Situationen
* Konkrete Publikation finden
* Publikationen zu einem Thema finden


--

# Unterschiedliche Situationen
* Unterricht
* Referat, Seminar-, Bachelor-, Master-, Doktorarbeit
* Bericht, Dokumentation, Essay, Nachrichte, Blogs...
* (Eigene Publikationen)

--

<img data-src="./../../images/credible_hulk.jpg" width="400"/>

--

# Referenzen zu Publikationen

* Jung, Willi, und Grażyna Bosy, Hrsg. 2009. *Romanische Philologie als Herausforderung*. Göttingen: V&R Unipress.
* Baum, Richard. 2009. „Sprachwissenschaft - Literaturwissenschaft: Ergebnis einer Fehlentwicklung“. In *Romanische Philologie als Herausforderung*, herausgegeben von Willi Jung und Grażyna Bosy, 21–40. Göttingen: V&R Unipress.
* Riguet, Marine, and Mohamed Amine Boukhaled. 2020. ‘La correspondance de motifs, un outil pour l’analyse du discours ?’ *Humanités Numériques* 1. 

--

## Beispiele von Suchen nach Themen

* Beispiele:
	* Semantische Aspekte der italienischen Dialektologie <!--Dialettologia italiana-->
	* Sex und Erotik in der spanischen Literatur
* Weitere Beispiele?
	* Umfrage, Frage 3
	* https://pad.gwdg.de/20221124?both#

--

# Lösung!

* Das Thema in einem Katalog oder Bibliografie suchen!
* ...

--

<img data-src="./img/catalog_research.jpg" width="400"/>


---

# Publikationsarten

--

## Publikationsarten

* Monografien
* Aufsätze in Sammelbände
* Artikel in Zeitschriften (Journals)
* *Conference papers*
* Andere: Blog posts, posters...
* (digital vs. Print)

--

## Publikationsarten
* Verschiedene Kataloge und Datenbanken nehmen verschiedene Publikationsarten auf!

---

# Ressourcen der SUB


--

# Ressourcen der SUB

* GöDiscovery
* Göttingern Universitätskatalog (GUK)

--
# GöDiscovery

* Discovery-System der SUB: <a href="https://de.wikipedia.org/wiki/Discovery-System">bibliothekarische Suchsysteme, die auf Suchmaschinentechnologie beruhen</a>
* https://discovery.sub.uni-goettingen.de/%7Bno%7D/g=g2
* **Monografien**, Artikel, Aufsätze
* Standard Suchfunktion auf der Seite der SUB

--

# Praxis: Suche Sie die konkrete Publikationen in GöDiscovery

--

# Praxis: Suche Sie ihre Themen in GöDiscovery


--

# GöDiscovery
* Vorteile
	* Benutzerfreundlich
	* Einfache Suchen
	* Mehrere Publikationsarten
* Nachteile
	* Zu viele Treffer
	* Falsch-positive und falsch-negative Treffer
	* Wenige multilinguale Unterstützung
	* Wenige Möglichkeiten zu filtern

---

# Exkurs

* Was mache ich, wenn ich relevante Publikationen gefunden habe?

--

# Exkurs

* Referenzen in einem Word Dokument sammeln
* Referenzen in einer Tabelle sammeln
* Literaturverwaltungsprogramme
	* Datenbank (lokal und online), in der wir Referenzen importieren, pflegen, verweisen und exportieren können
	* Zotero, Citavi
	* Das ist NICHT das Thema dieses Vortrags! ABER die SUB bietet Schulungen und Workshops dazu!

---

# Göttingern Universitätskatalog (GUK)

* https://opac.sub.uni-goettingen.de/
* Universitätskatalog
* Monografien, Zeitschriften
* *The Novel in the Spanish Silver Age: A Digital Analysis of Genre Using Machine Learning*

--

# Göttingern Universitätskatalog (GUK)
* Erweiterte Suche oder Suchschlüssel
* per calvo tello tit novel
* Suchschlüssel: TIT, PER, VER, SPR, AIW

--

# GUK

* Vorteile
	* Komplexere Suchen
	* Verwendung von multilingualer Annotation (GOK, BK, ...)
	* Filtermöglichkeiten
	* Sehr gut für grundlegende Arbeiten oder ältere Publikationen
* Nachteile
	* Schwierige Suchen
	* Falsh-negative Fehler
	* Wenig benutzerfreundlich
	* In der Regel nur Monographien (keine Aufsätze oder Artikel)


--

# Praxis: Suche Sie die konkrete Publikationen in GUK



--

## GOK: Göttinger Online-Klassifikation

* Systematischer Zugang zum Katalog: https://www.sub.uni-goettingen.de/goettinger-online-klassifikation/
* Suchschlüssel: lkl
* Beispiel: lkl in 600

--


# BK: Basisklassifikation

* Kleines Klassifikationssystem (ca. 2000 Klassen)
* https://wiki.k10plus.de/pages/viewpage.action?pageId=437452809#Basisklassifikation(Stand:06/2019)-18EinzelneSprachenundLiteraturen
* Suchschlüssel: bkl
* Beispiel: bkl 18.32

--

# BK: Basisklassifikation

* 17.18 Dialektologie
* 17.93 Literarische Stoffe, literarische Motive, literarische Themen

* 18.26 Italienische Sprache
* 18.32 Spanische Literatur

--

# BK: Basisklassifikation

* Alle Fächer der Romanistik: (bkl 18.2? or bkl 18.3?)
* Alle Themen der Literaturwissenschaft: (bkl 17.8? or bkl 17.9?)
* Literaturwissenschaft in der Romanistik: (bkl 18.2? or bkl 18.3?) und (bkl 17.8? or bkl 17.9?)

--

* Spanische Literatur und Sex: bkl 17.93 und bkl 18.32 und all sex?
* Semantische Aspekte der italienischen Dialektologie:
	* bkl 18.26 und bkl 17.18 und bkl 17.59
	* bkl 18.26 und bkl 17.18 und bkl 17.56

--

# Interdisziplinäre Publikationen

* Informatik und Romanistik : bkl 54.? und (bkl 18.2? or bkl 18.3?)
* Romanistik und Kunstgeschichte: (bkl 20.? or bkl 21.?) und (bkl 18.2? or bkl 18.3?)
* Romanistik und Gender Studies: bkl 71.31 und (bkl 18.2? or bkl 18.3?)

--

# Kombination von GOK und BK
* lkl "G 000" und (bkl 18.2? or bkl 18.3?)

--

# Sprachen in der GUK
* SPR eng, ger, fre, spa
* bkl 17.93 und bkl 18.32 und all sex? und spr eng


--

# Publikationsart

* AIW: Wörterbuch, Biografie, Lehrbuch, Einführung, Ausstellungskataloge, Fiktionale Darstellung
* aiw einführung bkl and (bkl 18.2? or bkl 18.3?)
* aiw Wörterbuch spr fre bkl 18.26
* aiw Wörterbuch bkl 17.[89]? und bkl 18.[23]?

--

# Praxis: Suche Sie ihre Themen in GUK


--

# Neuerwerbung

https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/romanistik/neuerwerbungen/

--

# Umfrage
* https://pad.gwdg.de/20221124?both
* Fragen 4 und 5


---

# Überregionale Kataloge


--

## Überregionale Kataloge

* KVK: Karlsruher Virtueller Katalog
	* https://kvk.bibliothek.kit.edu
* GVK: Der gemeinsame Verbundkatalog
	* https://kxp.k10plus.de/

--

## GVK: Der gemeinsame Verbundkatalog
* https://kxp.k10plus.de/
* Der gemeinsame Verbundkatalog (GVK) ist der frei zugängliche Ausschnitt der Verbunddatenbank K10plus mit den Nachweisen der GBV-Bibliotheken und der SWB-Bibliotheken.
* Möglichkeit der Fernleihe

--

## GVK: Der gemeinsame Verbundkatalog
* Komplexere Suchen möglich!
	* Basisklassifikation
	* Sprache
	* Publikationsart
	* ...
	* (bkl 18.2? or bkl 18.3?) und aiw einführung und spr fre

--

# Was zu tun, wenn ein Titel nicht in Göttingen ist?

* Fernleihe: https://www.sub.uni-goettingen.de/ausleihen-verlaengern/fernleihe-dokumentlieferung/fernleihe-in-die-sub-goettingen/
* Erwerbungsvorschläge
	* Erwerbungsvorschlag: https://www.sub.uni-goettingen.de/ausleihen-verlaengern/erwerbungsvorschlaege/
	* Bücherwunsch für Studierende: https://www.sub.uni-goettingen.de/ausleihen-verlaengern/erwerbungsvorschlaege/buecherwunsch-fuer-studierende/

--

# Weitere Angebote
* Google Scholar
	* https://scholar.google.com/
* Base Search
	* https://www.base-search.net
	* Filtern nach Dewey-Dezimalklassifikation (DDC) möglich!


---

# Fachspezifische Bibliografien

--

# Fachspezifische Bibliografien
* Datenbank-Infosystem (DBIS)
* https://rzblx10.uni-regensburg.de/dbinfo/fachliste.php?bib_id=subgo&colors=31&ocolors=40&lett=l

--

# Romanische Bibliographie Online Datenbank 1965–2020

* https://www-1degruyter-1com-17ind1k967edd.han.sub.uni-goettingen.de/database/rom/html
* https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/romanistik/literaturrecherche/recherche-in-der-romanischen-bibliographie/

--

# KLAPP-ONLINE

* https://www-1klapp-2online-1de-19u67oz967eda.han.sub.uni-goettingen.de/
* https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/romanistik/literaturrecherche/recherche-im-klapp/


---

# Persönliche Beratung 

--


## Persönliche Beratung möglich

* Suchen Sie nach "SUB" + "Romanistik"
https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/romanistik/aktuelles/

--

## 


--


<img data-src="./../../images/danke.png" width="600"/>

## Fragen?



--


# Umfrage
* https://pad.gwdg.de/20221124?both
* Fragen 6-9



					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    